/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2015
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1250px) {

        /* Chain Flow */

        #main .chain_flow {
            margin: 0;
            padding: 30px 0;
            background-color: #003761;
            text-align: center;
            width: 100%;
        }

        #main .chain_flow-i {
            max-width: none;
            text-align: center;
        }

        #main .chain_flow .chain_flow-i .link {
            display: inline-block;
            float: none;
            margin: 0;
            padding: 0 30px 0 0;
            max-width: none;
            width: 16%;
            height: 160px;
            background: url("../../images/icons/arrow_right.png") no-repeat right center;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #main .chain_flow .link.first {
            z-index: 60;
            margin-left: 0;
            padding: 0 30px 0 0 ;
        }

        #main .chain_flow .link.second {
            z-index: 50;
            margin-left: 0;
        }

        #main .chain_flow .link span,
        #main .chain_flow .link span {
            display: block;
        }


    }






    @media screen and (max-width: 1150px) {

        /* Header */

        .section {
            padding: 0;
        }

        #header {
            padding: 0;
        }




        /* Menu Main */

        #menu_main {
            margin-right: 10px;
        }




        /* Main */

        #main {
            padding-top: 0;
        }




        /* Info Graphic */

        #content .info-graphics .clearit.mobile-large {
            display: block;
        }

        #content .info-graphics .clearit.desktop {
            display: none;
        }

        #content .info-graphics .graphic.graphic7 {
            margin: -11px 0 0 -7px;
            float: none;
            display: inline-block;
        }

        #content .info-graphics .graphic.graphic8 {
            margin: 0 0 11px -20px;
            float: none;
            display: inline-block;
        }
    }




    @media screen and (max-width: 1050px) {

         /* Insert Hover Override Here */

        #menu_main li a:hover {
            color: #fff;
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Header */

        #header #google_translate_element {
            right: 190px;
        }




        /* Menu Main */

        #btn_menu {
            display: inline-block;
        }

        #btn_menu img {
            padding-right: 10px;
            vertical-align: middle;
        }

        #header .menu_wrapper {
            width: 100%;
            height: auto;
            max-height: 0;
            overflow: hidden;-webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

        #wrapper.show_menu #header .menu_wrapper {
            height: auto;
            max-height: 1000px;
            overflow: hidden;
        }

        #menu_main {
            float: none;
            margin: 0;
            padding: 0;
            text-align: center;
        }

        #menu_main li {
            float: none;
            padding-bottom: 15px;
        }

        #menu_main li a:link,
        #menu_main li a:visited {
            padding: 8px 0;
            border-right: none;
        }

        #menu_main li.hasChilds a:link,
        #menu_main li.hasChilds a:visited {
            padding-right: 0;
            background: none;
        }

        #menu_main li:hover a:link,
        #menu_main li:hover a:visited {
            background-color: transparent;
        }

        #menu_main li.active a:link,
        #menu_main li.active a:visited {
            background-color: #8f002c;
        }


        /*  MENU MAIN - 2nd Level
            - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

        #menu_main li.hasChilds ul {
            position: static;
            padding: 0;
            width: 100%;
            height: auto;
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            background: #b0063a;
            visibility: visible;
        }

        #menu_main li.hasChilds ul li {
            float: none;
            display: block;
            padding: 0;
            border: none;
        }

        #menu_main li.hasChilds ul li a:link,
        #menu_main li.hasChilds ul li a:visited {
            float: none;
            display: block;
            padding: 5px 0;
            text-align: center;
            font-size: 0.9em;
        }

        #menu_main li ul li:hover a:link,
        #menu_main li ul li:hover a:visited {
            background-color: transparent;
        }

        #menu_main li ul li.active a:link,
        #menu_main li ul li.active a:visited {
            background-color: #8f002c;
        }






        /* News View */

        #news_article {
            float: none;
        }

        #news_article .image {
            float: none;
            width: 100%;
        }

        #news_article .text {
            float: none;
            width: 100%;
            padding-bottom: 20px;
        }




        /* Facebook */

        #facebook .section {
            padding: 0;
        }

        #facebook .facebook-i {
            max-width: none;
            margin: 0 auto;
        }

        #facebook .facebook_logo {
            margin: 0 0 6px 10px;
        }
    }




    @media screen and (max-width: 950px) {

        /* Footer */

        #footer {
            text-align: center;
        }

        #footer .logos {
            float: none;
            text-align: center;
        }

        #footer .logos img {
            margin-right: 0;
        }

        #footer .address {
            float: none;
            padding: 0 0 20px 0;
            width: auto;
            text-align: center;
        }

        #footer .address .address-i {
            padding: 20px 0;
            vertical-align: middle;
        }

        #footer .social{
            float: left;
            padding: 10px 0 0 20px;
            width: 50%;
            text-align: left;
            background: none;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

        #footer .copyright {
            float:right;
            padding: 9px 20px 3px 0;
            width: 50%;
            line-height: 2.5em;
            text-align: right;
            background: none;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
    }




        @media screen and (max-width: 880px) {

        /* Chain Flow */

        #main .chain_flow .chain_flow-i .link {
            width: 100%;
            padding: 20px 0 40px 0;
            height: auto;
            background: url("../../images/icons/arrow_down.png") no-repeat center bottom;
        }

        #main .chain_flow .link.first {
            padding: 0 0 40px 0 ;
        }

        #main .chain_flow .link.sixth {
            padding: 20px 0 0 0;
            background: none;
        }

    }




    @media screen and (max-width: 800px) {

        /* Banner */

        #banner.home .wrapper {
            position: static;
        }

        #banner.home h1 {
            font-size: 2em;
            width: 100%;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #banner.home .banner-i {
            display: block;
            width: 100%;
            max-height: 460px;
            min-height: 460px;
            height: 100%;
            float: left;
            position: relative;
            text-align: center;
        }


        #banner.home .banner-i.supply {
            background-position: right center;
        }



        
        /* Info Graphic */

        #content .info-graphics .clearit.mobile-large {
            display: none;
        }

        #content .info-graphics .clearit.mobile-small {
            display: block;
        }

        #cintent .info-graphics .info-graphics-i .graphic {
            display: block;
            float: left;
        }

        #content .info-graphics .graphic.graphic1 {
        }

        #content .info-graphics .graphic.graphic2 {
            z-index: 200;
            margin: 0 -6px 0 -22px;
        }

        #content .info-graphics .graphic.graphic3 {
            margin-left: 0;   
        }

        #content .info-graphics .graphic.graphic4 {
            
        }

        #content .info-graphics .graphic.graphic5 {
            
        }

        #content .info-graphics .graphic.graphic6 {
            
        }

        #content .info-graphics .graphic.graphic7 {
            margin: -11px 0 0 -7px;
            z-index: 200;
            display: block;
            float: left;
        }

        #content .info-graphics .graphic.graphic8 {
            margin-left: -15px;
            display: block;
            float: left;
        }

        /* Facebook */

        #facebook .section {
            margin: 0;
            padding: 0;
        }

        #facebook .facebook_feed .facebook_article {
            display: block;
            width: 100%;
        }




        /* Columns */

        #content .columns.side_left .column.first {
            float: none;
            width: 100%;
        }

        #content .columns.side_left .column.last {
            float: none;
            width: 100%;
        }

        #main .sidebar {
			padding: 0;
            text-align: center;
        }
		
		#content .columns.side_left .column.first p {
			display: block;
			padding: 20px 0;
		}
		
		#content .columns.single .columns.half_width .column {
			float: none;
			width: 100%;
		}
		
		#content .columns.single .columns.half_width .column.last {
			float: none;
			width: 100%;
		}


        /* Facebook */

        #facebook .facebook_feed .facebook_article {
            display: inline-block;
            width: 50%;
        }




        /* Sidebar Footer */

        #main .sidebar .display_image {
            display: none;
        }

        #main .sidebar p {
            display: inline-block;
            padding: 15px;
        }

        #main .sidebar .phoenix_logo {
            display: block;
            padding: 0;
            float: none;
        }

        #main .sidebar .wrapper {
            float: none;
            padding-top: 0;
        }
		
		
		
		
		/* News */
		
		#news_articles .article a.image:link,
		#news_articles .article a.image:visited {
			display: block;
			float: none;
			padding-right: 0;
			width: 100%;
			text-align: center;
		}
		
		#news_articles .article .details {
			display: block;
			float: none;
			width: 100%;
			margin-bottom: 20px;
		}
	}




    @media screen and (max-width: 700px) {

        /* Staff Profiler */

        #staff_members .member .image {
            float: none;
            width: auto;
            text-align: center;
            padding: 20px 0 5px 0;
        }

        #staff_members .member .details {
            float: none;
            width: 100%;
        }
    }




    @media screen and (max-width: 600px) {
        
        /* Header */

        #header #google_translate_element {
            position: static;
            float: right;
            padding: 10px;
            vertical-align: middle;
            color: #fff;
        }
    }






    @media screen and (max-width: 550px) {

        #content .info-graphics {
            display: none;
        }
    }




    @media screen and (max-width: 500px) {

        /* Banner */

        #banner.home .banner-i,
        #banner .banner-i {
            display: block;
            max-height: 300px;
            min-height: 300px;
            float: none;
        }

        #banner .banner-i a:link,
        #banner .banner-i a:visited {
            padding: 0;
            height: auto;
        }

        #banner .banner-i .logo_overlay {
            width: 30%;
        }







        
        /* Footer */

        #footer {
            margin: 0;
            padding: 20px 0 0 0;
        }

        #footer .address .address-i {
            width: 100%;
            margin: 0;
            padding: 10px 0;
        }

        #footer .social {
            float: none;
            padding: 5px 0;
            width: 100%;
            text-align: center;
        }

        #footer .copyright {
            float: none;
            padding: 5px;
            width: 100%;
            line-height: normal;
            text-align: center;
        }




    @media screen and (max-width: 400px) {
        
        /* Header */

        #header {
            text-align: center;
        }

        #header .logo {
            display: block;
            float: none;
            width: 100%;
        }

        #header .logo img {
            display: inline-block;
        }

        #header #google_translate_element {
            float: none;
        }

        #btn_menu {
            float: none;
            margin: 10px 0;
        }




        /* Facebook */

        #facebook .facebook_feed .facebook_article .facebook_picture {
            height: auto;
            overflow: hidden;
        }

        #facebook .facebook_feed .facebook_article {
            display: inline-block;
            width: 100%;
        }

        #facebook .facebook_feed .facebook_article .facebook_picture img {
            margin-bottom: 10px;
            max-width: 100%;
            height: 240px;
        }




        /* Sidebar Footer */


        #main .sidebar .phoenix_logo {
            float: none;
            display: inline-block;
        }

        #main .sidebar .wrapper {
            float: none;
            padding-top: 20px;
        }

    }